WordPress обновился до 4.2.3

WordPress вчера обновился 4.2.3. Судя по новости на их сайте там были исправлены какие-то уязвимости, позволяющие пользователям с ролями «Автор» и «Сотрудник» скомпрометировать сайт.

Также были исправлена проблема, дающая возможность пользователю с правами «Подписчик» создавать черновик через «Быстрый черновик».

Также были исправлены 20 ошибок из версии 4.2.

Ссылки:

https://wordpress.org/news/2015/07/wordpress-4-2-3/ — оригинальная новость на английском

 

Пока читал новость узнал новые слова:

vulnerable [ˈvʌln(ə)rəb(ə)l] — уязвимый

vulnerability [ˌvʌln(ə)rəˈbɪlɪtɪ] — уязвимость

compromise [ˈkɒmprəmaɪz] — компрометация, подрыв доверия, подрывать доверие, компрометировать


Поделиться:
1 Звезда2 Звезды3 Звезды4 Звезды5 Звезд (Пока оценок нет)
Загрузка...

Добавить комментарий

Ваш e-mail не будет опубликован.

*